<?php
/* portuguese translation by Rockas 2008 */

$last_msg_date_fmt = '%b %d, %Y, %H:%M:%S %p';
$registed_date_fmt = "%b %d, %Y";

$lang_fr_index = array(
	'title'				=> "Simple Forum",
	'admin_title'		=> "Administrator",	
	'index'				=> "Gallery Home",
	'home'				=> "Forum Home",
	'topic'				=> "Topico:",
	'child_boards'		=> "<b>Sub-secao:</b> ",
	'no_child_boards'	=> "nao tem!",
    'posts'				=> " mensagens",
    'topics'			=> " Topicos",
    'last_post'			=> "<b>Ultima mensagem</b> por %s<br /><b>in</b> %s diz %s<br /><b>on</b> %s",
    'new_post'			=> "Novas mensagens",
    'no_new_post'		=> "Nao existem novas mensagens",
    'no_board'			=> "Nao existe nenhuma secao nesta categoria!",
    'stats_title'		=> "Estatisticas",
    'stasts'			=> "%s Mensagens %s Topicos por %s Membros. Ultimo membro: <b>%s</b><br />Ultima mensagem: \"<b>%s</b>\" ( %s )",
    'recent_post_title' => "Mensagens recentes",
    'recent_post'    	=> "<b>%s</b> por <b>%s</b> (<b>%s</b>)",
    'jump_to'			=> "Ir para:",
    'go'				=> "Ir",
    'ctime'				=> "Pagina criada em <b>%s</b> segundos.",
);

$lang_fr_board = array(
	"child_board"		=> "Sub-secao",
	'new_topic'			=> "Novo Topico",
	'remove_topic'		=> "Remover",	
	'subject'			=> "Assunto",
	'started_by'		=> "Iniciado por",
	'repiles'			=> "Respostas",
	'views'				=> "Visitas",
	'last_post'			=> "Ultima Mensagem",
	'no_topic'			=> "Nao existe nenhum Topico nesta secao!",
	'page'				=> "<b>Pgina:</b> ",
	'no_new_msg_topic' 	=> "Nao existem novas mensagens",
	'new_msg_topic'		=> "Novas Mensagens",
	'hot_topic'			=> "Topico quente (Os Topicos quentes teem pelo menos %s respostas)",
	'ro_topic'			=> "Topico de Leitura, apenas",
	'sk_topic'			=> "Topico Sticky",
);

$lang_fr_topic = array(
	'author'				=> "Autor",
	'quote' 				=> "Citar",
	'modify'        		=> "Modificar",
	'remove'        		=> "Remover",
	'remove_topic'			=> "Remover Topico",
	'msg_remove_confirm'	=> "Tem a certeza que quer remover esta mensagem? Esta acao nao pode ser anulada.",
	'topic_remove_confirm'	=> "Tem a certeza que quer remover esta mensagem? Esta acao nao pode ser anulada.",
	'reply'					=> "Responder",
	'on'					=> "<b>en:</b> ",
	'on2'					=> "<b>Resposta #%s em:</b> ",
	'posts'					=> "Mensagens:",
	'registered'			=> "Registado:",
	'page'					=> "<b>Pgina:</b>",
	'move_topic'			=> "Mover Topico",
	'sticky'				=> "Marcar Sticky",
	'unsticky'              => "Marcar Non-Sticky",
	'lock'                  => "Trancar Topico",
	'unlock'                => "Destrancar Topico",
);

$lang_fr_move_topic = array(
	'topic'			=> "Nome do Topico",
	'move_topic'    => "Mover Topico",
	'move_to'		=> "Mover para:",
);

$lang_fr_post = array(
	'new_topic'			=> "Novo Topico",
	'message_icon'		=> "Icon da Mensagem",
	'subject'			=> "Assunto",
	'submit'        	=> "Publicar",
	'modify'        	=> "Modificar",
	'cancel'			=> "Cancelar",
	'post_reply'    	=> "Publicar resposta",
	'post_modify'		=> "Modificar mensagem",
	'preview'			=> "Pre-visualizar",
	'empty_subject' 	=> "O campo 'assunto' est vazio!",
	'post'				=> "Texto da mensagem",
	'empty_post' 		=> "Post is empty!",
	'advance_feature'	=> "Funes avanadas",
	'is_sticky'			=> "Marcar este Topico como sticky",
	'locked'			=> "Trancar este Topico",
	'preview'			=> "Pre-visualizar esta mensagem",
	'bbcode_help'		=> "Ajuda bbcode",
);

$lang_fr_manageboards = array(
	'manage_boards' 		=> "Manage Boards",
	'new_cat'				=> "New Category",
	'modify_boards'			=> "Modify Boards",
	'move'					=> "Move",
	'modify'				=> "Modify",
	'name'					=> "Name",
	'add_board' 			=> "Add Board",
	'config'				=> "Settings",
	'badword_filter'    	=> "Bad Word Filter",
	'no_board'				=> "This category don't have a board in it yet.",
	'operator_title'		=> "Operator",
	'name_title'        	=> "Name",
	'move_title'        	=> "Move",
	'fr_admin_home'			=> "Forum Administrator Home",
	'in_first_place'		=> '"In first place."',	
	'after'					=> "After",
	'newcat_order'			=> "Order",
	'newcat_fullname'   	=> "Full name",
	'newcat_add'			=> "Add New Cat",
	'newcat_delete'			=> "Delete This Category",
	'enter_cat_name'		=> "Please enter new category name.",
	'new_cat_name'			=> "New Category",
	'newcat_edit'			=> "Modify",
	'edit_cat'				=> "Modify Category",
	'move_or_delete'		=> "Deleting this category will also move the child boards below, including all topics, posts and attachments within each board.",	
	'move_all'        		=> "Delete category and move child boards contained within to another category:",	
	'mod_submit'			=> "Confirm",
	'mod_cancel'			=> "Cancel",
	'mod_confirm'			=> "Confirm",
	'confirm_delete_cat'	=> "Are you sure to delete this category?",
	'new_board'				=> "New Board",
	'newboard_category'		=> "Category",
	'newboard_fullname'     => "Full name",
	'newboard_description'  => "Decription",
	'newboard_add'   		=> "Add New Board",
	'newboard_delete'       => "Delete This Board",
	'new_board_name'		=> "New Board",
	'enter_board_name'		=> "Please enter new board name.",
	'confirm_delete_board'	=> "Are you sure to delete this board?",
	'newboard_edit'			=> "Modify",
);

$lang_fr_errors = array(
  	'access_denied' 		=> 'You don\'t have permission to access this page.',
  	'perm_denied' 			=> 'You don\'t have permission to perform this operation.',
  	'param_missing' 		=> 'Script called without the required parameter(s).',
	'wrong_cat'				=> "Sorry! This category seem doesn't exist at all.",
	'wrong_board'			=> "Sorry! This board seem doesn't exist at all.",
	'wrong_topic'			=> "Sorry! This topic seem doesn't exist at all.",
	'wrong_msg'				=> "Sorry! This message seem doesn't exist at all.",
	'empty_subject'			=> "You can't let this message's subject empty.",
	'empty_body'			=> "You can't let this message's body empty.",
	'empty_msg_icon'		=> "You can't let this message's icon empty.",
	'msg_exceed_size'		=> "The message exceeds the maximum allowed length (%s characters).",
	'first_msg_in_topic'	=> "You can't delete the first message of this topic.",
	'msg_not_exists'		=> "This message isn't exists.",
	'locked'				=> "This topic is locked.",
	'double_post'			=> "You can post once time per %s seconds!",
);

$lang_fr_settings = array(
	'title'			=> 'Forum Settings',
	'expand_all' 	=> 'Expand All',
	'notice1' 		=> '(*) These settings mustn\'t be changed if you already have files in your database.',
  	'notice2' 		=> '(**) When changing this setting, only the files that are added from that point on are affected, so it is advisable that this setting must not be changed if there are already files in the gallery. You can, however, apply the changes to the existing files with the &quot;<a href="util.php">admin tools</a> (resize pictures)&quot; utility from the admin menu.',
  	'notice3' 		=> '(***) All log files are written in english.',
  	'save_cfg' 		=> 'Save new configuration',
  	'info' 			=> 'Information',
  	'upd_success' 	=> 'Forum settings was updated',	
);

$lang_fr_admin_data = array(
	'Basic Features',
  	array('Allow guests to browse the forum', 'fr_guest_browse', 1),
  	array('Allow guests to post message', 'fr_guest_post', 1),
  	array('Display time taken to create every page', 'fr_display_ctime', 1),
  	'Topic Features',  	
  	array('Number of topics per page in the message index', 'fr_topic_per_page', 0),
  	array('Number of posts for a hot topic', 'fr_hot_topic_msg', 0),
  	'Message Features',  	
  	array('Number of messages per page in a topic page', 'fr_msg_per_page', 0),  	
  	array('Maximum allowed message size (0 to disable)', 'fr_max_msg_size', 0),  	
  	array('Break up words with more letters than (0 to disable)', 'fr_max_word_length', 0),
  	array('Minimum time between two post (0 to disable)', 'fr_gap_time', 0),  	  	  	
);

?>